Subject: Re: Article on ARC
From: "Submissions for ARC" <[email-masked]>
To: "Vitor Sousa" <[email-masked]>
Date: Sat, 17 Dec 2011 11:34:42 -0800

Hi Vitor,
Sorry for the delay....I will add this to your article this weekend.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Vitor Sousa" <[email-masked]>
To: <[email-masked]>
Sent: Friday, December 09, 2011 1:37 PM
Subject: RE: Article on ARC

Hi Steve,

Thank you for publishing the article, it's very well.
My idea of modeling is to share

I received some emails asking what type of wire I used in both helicopters.

Can You add to the article the picture that I send here?
With this text so that anyone may know:

"The wire I used for the antennas is some kind of Monofil, see the picture
It´s very thin (compare with the others)
And is purchased in that old shops where the ladies buy sewing thread.
I think it is to sew trouser hems (sorry my bad English).
I hope that you can find it because is very thin, strong and wiry.
Then I paint him with dark grey, not black because it's too strong.
It´s good to rigging WWI planes too."

Best regards
Vitor Sousa

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: sexta-feira, 9 de Dezembro de 2011 17:10
To: [email-masked]
Subject: Article on ARC

Message: Hi Vitor,
I just wanted to let you know that your 1/72 HobbyBoss Navy Lynx article
went on ARC today.

Thanks again for sending it in.

Here is the the text I wrote that appeared on the homepage with your
article.

Vitor Sousa has been extremely busy correcting and detailing not one but two
1/72 HobbyBoss Navy Lynx.  Vitor explains the whole build process in his
article and also include plenty of helpful text and in-progress photos.  He
also used some Pavla detail sets to dress up the interior which shows very
well with the open doors.  His models were finished as an Royal Navy chopper
using Model Alliance and a Portuguese Navy Lynx using Santa Cruz decals.
Wow....spectacular work Vitor.

Steve Bamford
ARC Air

From: Steve Bamford ([email-masked] )

Regarding this article :
http://www.arcair.com/Gal12/11201-11300/gal11207-Lynx-Sousa/00.shtm